#!/usr/bin/make -f

PKG = $(shell dh_listpackages)
TMP = $(CURDIR)/debian/$(PKG)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	file-rename 's/\.pl//' $(TMP)/usr/bin/*
	file-rename 's/\.pl//' $(TMP)/usr/share/man/man1/*1p*
